DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
 		ALTER TABLE public."UserQuotas" ADD "CustomerId" INT;
		ALTER TABLE public."UserQuotas" ADD "IsDefault" BOOLEAN DEFAULT(false);

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <CustomerId>,<IsDefault> in <UserQuotas> error.';
        END;
    END;
$$



